#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.1.0
visibility:           public
id:                   arch-web-0.1.0-8WVBz3SvgvJ1dqeaqw0c6f
key:                  arch-web-0.1.0-8WVBz3SvgvJ1dqeaqw0c6f
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  332d3042f1f045132f10416183257ed5
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-8.10.4/site-local/arch-web-0.1.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/arch-web-0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/arch-web-0.1.0
hs-libraries:         HSarch-web-0.1.0-8WVBz3SvgvJ1dqeaqw0c6f
depends:
    aeson-1.5.6.0-5UhD0HeD84KFPVsjqEyp8O base-4.14.1.0
    deriving-aeson-0.2.6.1-HHtjbOj3Ouy1a0cxKCzLw5 exceptions-0.10.4
    http-client-0.7.6-G5RVJ5oMCxyAsPtNrzq0KO
    http-client-tls-0.3.5.3-E1Qor7lyXz0BTz7wBErYBg
    http-types-0.12.3-FO7KHA2u7UcAhh6pUwD9xg
    lens-4.19.2-GBzUOPAiptq9QOgOkivzaZ mtl-2.2.2
    servant-0.18.2-2FVuRnsspky71puyu1mdKm
    servant-client-0.18.2-BeH3PooDlaP2l1kzsQhPMr
    servant-client-core-0.18.2-3lWMLtjhgyZ539gqHOL8xE text-1.2.4.1
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

